# Introduction

:warning: **Attention:** Hey Reader! Any line that begins like this, is a "comment" that does not impact the rules; these are just left here as references for later. I've also included :memo: **Developer Notes**, which are more like commentary regarding the design process - these are open for feedback, along with the rules and prose.

:warning: **Attention:** The core gameplay of this game utilizes a d20 system, where certain dice are rolled to determine the outcome of various actions taken by the players.

:warning: **Attention:** a table of contents will go here, eventually - it would be really neat if there was a markdown extension for this :/

:question: **TODO:** introduction

# The Setting

This game's world is centered around Tier, the sacred mountain, and the surrounding areas. Jutting out of an otherwise flat landscape, the mountain can be seen clearly from great distances in all directions. This has given rise to many myths and legends centered on the mountain, and has attracted people seeking to climb it for thousands of years.

The history of the mountain is long and varied; the oldest known tales liken it to a great beast that emerged from the oceans, walking to its current position before falling asleep. Other, more credible stories tell of ancient and powerful artifacts from long-forgotten kingdoms buried deep within; some of these artifacts are believed to be so powerful, that they may tip the balance of power between nations.

Over time Vorland, the city below the sacred mountain formed at the mountain's foot; it now houses a thriving culture dedicated to exploring and exploiting the mountain. Foremost among them is the Mountaineer's Guild - an administrative group that licenses climbers, and handles the processing and sale of recovered artifacts.

It is from here that your game begins.

## Tier, the Sacred Mountain

:warning: **Attention:** Names, including the name of the mountain, are subject to change, depending on how the IRL language research works out.

The mountain's slopes are traditionally divided into seven distinct areas, known as tiers. These are:

* [Vorland, The City Below](#vorland-the-city-below)
* [1st tier - Foothills and Forests](#foothills-and-forests)
* [2nd tier - Dotted Caves](#dotted-caves)
* [3rd tier - Gambler's Bluff](#gamblers-bluff)
* [4th tier - Mycelia Jungles](#mycelia-jungles)
* [5th tier - Kingdom of Failures](#kingdom-of-failures)
* [6th tier - Frigid Plateau](#frigid-plateau)
* [7th tier - Chained Apex](#chained-apex)

## Vorland, The City Below

:question: **TODO:** This is the city at the base of the mountain - fill out it's details

## Foothills and Forests

A dense, but navigable forest that covers the lowest parts of the ascent. The flora here seems to grow unnaturally fast, so any attempt at establishing a permanent road has met with failure. The average angle of the slope is about 60 degrees, which also impedes all but the simplest of construction efforts.

**TODO:** Wandering monsters could descend into the city. Emphasis on creepy.

## Dotted Caves

A series of natural and unnatural cuts into the mountain can be found here. The first caves mark the beginning of the second tier, while the forests of the first continues until the base of the Gambler's Bluff.

The cave systems have yet to be fully explored and mapped due to the dangerous fauna and precarious terrain within; the river that feeds the city below seemingly originates from inside. The name comes from the unusual rock and stone of this tier, which bear an apparent speckled or "dotted" pattern.

## Gambler's Bluff

A sheer cliff face with grips and handholds no larger than your fingertips. It's covered in narrow tunnels, sometimes called "pigeonholes", which have been dug into the rock face by large birds called fortner.

Choosing the right tunnel to rest in is important, because choosing an occupied one will result in being rudely ejected by the nesting fortner, and an early demise; hence the name of this tier.

Many of the tunnels can be traversed, and there are seems to be an unexplored network of caves within, but no known connection to the lower tier has yet been found.

## Mycelia Jungles

A vast array of fungi and other plant matter covers this tier, some of which is strong enough to act as support structures, jutting out above the void beyond the receding cliff face. As a result, the livable area of the jungles are much larger than one would initially expect.

Many creatures endemic to the mountain have evolved to thrive in this high altitude ecosystem. While it's possible to consume some of the more benign fungi here, the environment is just as likely to consume you in return.

A word of warning: care must be taken not to become infected; there are recorded instances of climbers who, after reaching this tier and returning to the valley, were totally unaware that their horrific latticework bodies were in any way unusual.

## Kingdom of Failures

Above the jungles, higher than any could expect, lies the dilapidated remains of past civilizations, seemingly built into and on top of each other, in a dense network of twisting rooms, corridors and bridges. At least three distinct architectural styles have been identified, with an unknown number of others having been scrapped for building materials.

Among these ruins live small bands of climbers who, for one reason or another, can't or won't ascend any further up the mountain. Subsisting on materials grown here or gathered from lower tiers, these groups of people are often at odds with each other, as they race to find the powerful artifacts that fill these halls in abundance.

## Frigid Plateau

The top two tiers of the mountain remain hidden in cloud cover at all times; this seemingly unnatural phenomenon also prevents climbers from returning from beyond this point. The only information we've been able to ascertain comes from written messages secured within rocket-like projectiles, and fired over the cloud barrier by the few brave - or suicidal - souls that enter.

Reports say that the already cold air becomes frigid, plant life becomes scarce and feeble, and snow drifts may hide deep crevasses that swallow people whole.

The most notable feature of this tier has only a few reliable accounts dating back centuries - it seems as though the very top of the mountain has been shorn off, as if by a sharp razor - the exposed rock is smooth to the touch, and seems to extend from one side of the mountain to the other.

## Chained Apex

Visibility on the plateau is poor to non-existent due to the snow storms, but for those few that wander here, they may be lucky enough to find the chains - massive metallic constructs resembling a link chain, with one end reaching into the heavens, and the other embedded into the rock below.

Estimates put the width of each link at roughly equal to an elephant, and it is clear to any who observe that they do in fact shift their positions, as though whatever they tether is drifting with the winds.

While attempts at climbing them have reportedly been made, no news of their success or failure has ever reached us.

# Character Creation

:memo: **Developer Note:** I am deliberately leaving the player characters' backgrounds as blank slates for the time being, as focusing on the core mechanics comes first. This may be expanded more in later iterations.

When playing this game, each player adopts the identity of a climber. Each climber has a past, a reason to be here, and an ultimate goal. What these are is up to the player's imagination.

When you begin your campaign, each character begins with four core attributes, some initial skill points, and a beginner's pack to get you going.

## Core Attributes

Each character begins with a set of four attributes, called the Core Attributes. An attribute is simply the name of some kind of value describing your character - more attributes can be gained, and existing ones improved as you progress through your campaign. The current value of an attribute can be reduced by various means, or restored to its maximum value, usually by resting.

The core attributes are:

| Attribute | Value | Description |
| --- | :---: | --- |
| Health | 10/10 | Representing your physical fitness, it is usually depleted when you're injured. |
| Stamina | 10/10 | The amount of energy you have, which can be spent to perform strenuous tasks. |
| Fortitude | 10/10 | How resistant you are to the negative effects of climbing and altitude sickness, among other things. |
| Obsession | 10/10 | Represents your fixation with the mountain, and how forcefully you can influence the artifacts found there. |

Each of the core attributes begins at 10/10 (current/maximum); any additional attributes that you don't have yet are considered to be 0/0.

## Initial Skill Points

When you create a new character, you begin with 20 unallocated skill points. You can spend these on new skills and upgrades to improve your character, and you will gain more during the campaign. Similarly to attributes, skills that you don't have yet are considered to be level 0.

To purchase a new level in a skill, you must first meet any listed prerequisites (such as having the previous skill level), then allocate skill points equal to the new level towards it. For example, to purchase level 4 of a skill, you must first possess level 3 of that skill, then allocate an additional 4 points to it, resulting in a total of 10 points allocated to that skill. Any unallocated skill points should be noted down until they are used.

There is an additional restriction during character creation: before your character begins their first ascent of the mountain, they are limited to a maximum of 5 different skills.

## Beginner's Pack

Lastly, when you create a new character, they begin with a set of standard issue items to get them started, including casual clothes, climbing clothes, solid shoes and a basic hat - and most importantly, a basic climbing bag with a capacity of 10 item slots.

The local currency is a small copper coin called an "as", ten of which makes 1 silver "denas". Each character begins the game with 3d6 x 10as, so they can buy some extra basics that they may need. A full list of items you can buy can be found in [Items and Inventory](#items-and-inventory).

# Core Gameplay

The core gameplay of this game is a combination of role play scenarios, combat and skill challenges.

:memo: **Developer Note:** Critical Ranges and Limit Breaks are an interesting idea that I toyed with previously, and I do plan on returning to it to see how well they work, once the core rules have ossified.

## Combat and Skill Challenges

At certain points during the campaign, you will be presented with an obstacle or series of obstacles that requires rolling a d20, and scoring above a certain target value - these are called "Skill Challenges". When performing a Skill Challenge, you may select a skill your character knows that could reasonably contribute towards overcoming that obstacle; either adding the current level of that skill to your roll, or using some listed effect.

On a success, you succeed in overcoming whatever task you were attempting; on a failure, you lose your choice of either one point of Stamina, or one point from that skill's linked attribute. You cannot use a skill if the linked attribute has already been reduced to 0.

When you fail a Skill Challenge, you may choose to "exert" your character once by spending one point of Stamina to re-roll that attempt - if you do, you must take the new result. If your Stamina ever reaches 0 (either by accident or deliberately), you become [Fatigued](#resting-and-fatigue).

When you find yourself fending off an attacker, or as an attacker, all participating creatures are said to be in combat. Combat is broken down into a series of rounds, during which each combatant will have the opportunity to act.

At the beginning of each round, all combatants must roll a d20 to determine what order they take their turns in, re-rolling to break ties. Then, starting from the first combatant in the turn order, they may either attack with a melee or ranged weapon, maneuver around the environment for a better vantage point, or they may attempt to flee the battle.

If attacking a target, you must first perform a hit roll by rolling a d20, with the target's current Fortitude as the target value. On a success, you may perform a wound roll by rolling dice based on the weapon or item you are using (attacking while unarmed has a wound roll of 1d6).

When you succeed a hit roll, if you rolled a 20 (the maximum value), this is called a critical hit. Unless the effects of a critical hit are listed for the weapon or item you used, the damage dealt by this attack is doubled. When you fail a hit roll, you may choose to "exert" your character once by spending one point of Stamina to re-roll that attempt - if you do, you must take the new result.

The damage dealt by the wound roll is subtracted from the target's Health, and the target's Fortitude is reduced by 1. Just as with Skill Challenges, if a combatant's Stamina or Fortitude ever reaches 0, they become [Fatigued](#resting-and-fatigue). Likewise, if their Health reaches 0, they [die](#dying-and-death).

If you decide to maneuver around the environment on your turn, you can position yourself somewhere that is easier to attack from next round, or places you somewhere out of danger. Ranged weapons normally cannot be used on a target adjacent to an attacker, and using a ranged weapon while an enemy is adjacent to you will grant that enemy an additional 1d6 to their wound roll if they attack you this turn.

If you're in a safe position, with no adjacent enemies, and not within the line of sight of a ranged enemy, you may spend one Stamina and one Fortitude to rapidly flee from the battlefield, safely abandoning the fight. Once again, if your Stamina or Fortitude ever reaches 0, you become [Fatigued](#resting-and-fatigue).

## Resting and Fatigue

Climbing the mountain can be taxing on both the mind and body - if your character's Stamina or Fortitude attributes ever reach zero, that character becomes Fatigued. While your character is Fatigued, any combat damage they deal is reduced by half (rounded down), and any combat damage they receive is doubled.

:memo: **Developer Note:** When writing this, I wanted the full effect of fatigue to be reducing the damage dealt by half, reducing movement speed by half, and making it hard or impossible to move up or down the mountain. However, since I haven't written the parts concerning movement and ascension yet, I'll leave the effects of fatigue as a slightly wrong placeholder for the time being - I want to get the draft functioning first, so I can test it, rather than getting everything right on the first pass.

While climbing, if you find a safe location, you may decide to rest - resting can restore your attributes, and allow you to use items (such as healing salves) and take stock of your current situation.

While Fatigued, your attributes will not be restored by resting until the Fatigued status is alleviated. To do this, you must sleep for at least 3 segments of time within a 5 segment period; the Fatigued status is removed at the end of this period. Your character may be awake for up to 2 segments of time during this period, such as to keep watch during the night, without disrupting the removal of Fatigue as long as no strenuous activities occur.

While not Fatigued, resting takes 1 segment of time, during which each of your attributes may regain 1d6 points, up to their maximum value. You may rest for as many consecutive segments of time as you wish.

## Dying and Death

Your character's health attribute represents their physical fitness - as they accumulate injuries or illnesses, their health attribute will be directly impacted. If your character's health attribute is ever reduced to 0 or below, they die.

Even before your character's health drops to 0, some situations my cause potentially debilitating conditions, such as becoming poisoned or losing a limb, requiring some kind of prosthetic to continue.

:memo: **Developer Note:** Poisons and prosthetics are possible future mechanics. I'm also considering other generic conditions like blindness and deafness. Exactly what effect these will have, I haven't decided yet - they may impact more than just your attributes.

## The Passage of Time

For climbers on the mountain, keeping track of the current time of day is important, as more dangerous creatures may be active at different times. Rather than following the traditional 24-hour system, one full day on the mountain is divided into 10 "segments" of roughly equal length, beginning from sunrise, while a series of sequential segments is known as a period.

:question: **TODO:** Ascension and descension will take time, but long stretches of time can be glossed over by the GM - I'll need to add a rough guide for how long each tier takes to traverse.

# Artifacts and Excavation

:question: **TODO:** Empty - We're here for the Phat Lute

## Movement and Ascension

:question: **TODO:** Empty

## Digging and Excavation

:question: **TODO:** Empty

# Skill Point Tables

:question: **TODO:** Empty

## Progression Skills

:question: **TODO:** Empty - levelling up, additional abilities and mechanics, etc. or might just focus on the core attributes

## Survival Skills

:question: **TODO:** Empty - don't get smacked

## Combat Skills

:question: **TODO:** Empty - Smack hard

## Craft Skills

:question: **TODO:** Empty - "crafts" are more like "professions"

## Group Skills

:question: **TODO:** Empty - NOTE: Group skills needs everyone in the group to allocate skill points towards them to be usable.

# Items and Inventory

:question: **TODO:** Empty

# Bestiary and Herbarium

:question: **TODO:** Empty

# Appendices

:question: **TODO:** Empty
